Subject: genetic contamination

From: [email-masked] (Maddux)
Date: 18 May 1995 20:01:40 GMT

I need and would appreciate information on whether forbs and grasses
in a small native Iowa prairie remnant could be genetically contaminated
by horticultural species in the same genera planted on adjacent land.  I
own the prairie remnant and am working with new neighbors who intend to
garden extensively.  I am interested in all relevant information,
potential guidelines, genera, and species, with particular interest in
the following genera:  Achillea, Aster, Baptisia, Coreopsis, Delphinium,
Echinacea, Euphorbia, Heuchera, Hypericum, Iris, Liatris, Lilium, Linum,
Lobelia, Lysimachia, Monarda, Oenothera, Phlox, Ranunculus, Ratibida,
Rosa, Viola, and Verbena. I will try to share relevant information with
other prairie managers and advocates potentially affected by encroaching
urban sprawl.  Thank you.